.article .block-field-blocknodearticlefield-published{color:#333;font-weight:bold;}.article.listing .block-field-blocknodearticlefield-published{color:#333;font-weight:bold;float:left;margin-right:15px;}
.we-mega-menu-ul .shift-left{margin-left:-200px;}.we-mega-menu-ul .shift-center{margin-left:-100px;}
.ckeditor-accordion-container a,.ckeditor-accordion-container a span{font-size:11pt;font-weight:bold;color:blue;text-decoration:underline;}
